Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2012-09-18 04:19:57 -0400
committercletavernie2012-09-18 04:19:57 -0400
commit15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a (patch)
tree3737d8f5d565a63a0819ba85320f6d16b4f4c722 /plugins/team
parent9401e577c49419e904e9308d22834b92640c8755 (diff)
downloadorg.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.tar.gz
org.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.tar.xz
org.eclipse.papyrus-15bae2481d0eeb1b5fad46eef3f40fd130ff9d7a.zip
Kepler: Update plug-in versions to 0.10.0
Diffstat (limited to 'plugins/team')
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF11
1 files changed, 6 insertions, 5 deletions
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index 42ee7bf54d9..2f7b0e44f2d 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -1,19 +1,20 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.9.0",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.0",
org.eclipse.team.svn.ui;resolution:=optional,
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.ecore,
org.eclipse.team.svn.core;resolution:=optional,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
org.eclipse.emf.edit
Export-Package: org.eclipse.papyrus.team.svn
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.10.0.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.team.svn.Activator
Bundle-SymbolicName: org.eclipse.papyrus.team.svn;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Localization: plugin
+

Back to the top